<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Zealous" steamworkshopid="2138175717" corepackage="false" modversion="1.0.0" gameversion="0.13.3.11" installtime="1621154863" altnames="Zealous">
  <Submarine file="%ModDir%/Zealous.sub" />
</contentpackage>